Release #9455

Release #9255: gCube Release 4.6.1

Release #9382: org.gcube.data-analysis.4-6-1

org.gcube.data-analysis.ecological-engine.1.11

Added by Lucio Lelii almost 2 years ago. Updated almost 2 years ago.

Status:ReleasedStart date:Jul 31, 2017
Priority:NormalDue date:
Assignee:Lucio Lelii
Category:data-analysis
Sprint:Release 4.6.1
Wiki Updates: Version Control System:
Type:Common Apps Building System:
Milestones:
Duration:

Related issues

Copied to gCube - Release #9652: org.gcube.data-analysis.ecological-engine.1.11 Released Jul 31, 2017

History

#1 Updated by Giancarlo Panichi almost 2 years ago

  • Status changed from New to Available

#2 Updated by Giancarlo Panichi almost 2 years ago

  • Status changed from Available to Under Integration

#3 Updated by Maria Di Girolamo almost 2 years ago

  • Copied to Release #9652: org.gcube.data-analysis.ecological-engine.1.11 added

#4 Updated by Maria Di Girolamo almost 2 years ago

  • Status changed from Under Integration to Removed

Dear @lucio.lelii@isti.cnr.it I've tried to align the version for the smartgear and gcore.
But the local build fro gcore failed , due to the Fatal error compiling: invalid target release: 1.8 (see you at the following link:http://etics.esl.eng.it/etics-repository-ws//reports/id/125a5035-a4e4-4469-9a70-3c17d628108d/centos6.9_x86_64_gcc447/-/reports/reportModuleDetail-org.gcube.data-analysis.ecological-engine-org.gcube.data-analysis.ecological-engine.1.11.html.

Now, I've put everything back as before : version 1.10 .

But now we have for the smartgear the version 1.11 and for gCore 1.10 (the same is occured for ecological-engine-geospatial-extensions.1.5.0 and
org.gcube.data-analysis.ecological-engine-smart-executor.1.5.0).
Is it possible in the next release to align Smartgear and gCore release?

#5 Updated by Maria Di Girolamo almost 2 years ago

  • Status changed from Removed to Released

Also available in: Atom PDF